/*** Styling for widgets ***/

/*Widget header*/
.widget-header-1 h5,
.widget-header-2 h5{font-size:18px;border-bottom:1px solid var(--mutted-border-color);padding-bottom:10px;position:relative;font-family: 'DM Sans';}
.widget-header-2 h5::after{content:"";background:var(--color-primary);height:4px;width:50px;position:absolute;bottom:0;left:0;border-radius:5px;}
.widget-header-3 h5{text-transform:uppercase;font-size:14px;}

.widget-header-2 h1{font-size:28px;border-bottom:1px solid var(--mutted-border-color);padding-bottom:5px;position:relative;}
.widget-header-2 h1::after{content:"";background:var(--color-primary);height:5px;width:50px;position:absolute;bottom:0;left:0;border-radius:5px;}

.widget-header-1 h1{font-size:44px;border-bottom:2px solid var(--mutted-border-color);padding-bottom:5px;position:relative;border-radius:5px;}
.widget-header-1 h1::after{content:"";background:var(--color-primary);height:8px;width:100px;position:absolute;bottom:0;left:0;border-radius:5px;}

.widget-header-2 h3{font-size:24px;border-bottom:1px solid var(--mutted-border-color);padding-bottom:5px;position:relative;}
.widget-header-2 h3::after{content:"";background:var(--color-primary);height:5px;width:50px;position:absolute;bottom:0;left:0;border-radius:5px;}
